html, body {
    height: 100%;
    margin: 0;
}

/* background */
.bg-gradient {
    background: radial-gradient(circle at top center,#ef4136 0%,#f04c33 35%,#f3662b 100%), radial-gradient(circle at center,rgba(0,0,0,0) 60%,rgba(0,0,0,0.15) 100%);
}

/* centrage total */
.page-center {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* conteneur */
.logo-container {
    text-align: center;
}

/* picto coeur */
.logo-heartbeat {
    width: 250px;
    height: auto;
    display: block;
    margin: 0 auto 15px auto;
    animation: heartbeat 1.8s infinite;
}

/* écriture du logo */
.logo-text {
    width: 300px;
    max-width: 80%;
    height: auto;
    display: block;
    margin: 0 auto 30px auto;
}

/* animation coeur */
@keyframes heartbeat {
    0% {
        transform: scale(1);
    }

    14% {
        transform: scale(1.1);
    }

    28% {
        transform: scale(1);
    }

    42% {
        transform: scale(1.1);
    }

    70% {
        transform: scale(1);
    }
}
